strace broken in 7.0?

Philippe Audéoud jadawin at tuxaco.net
Thu Jan 10 09:22:58 PST 2008


On Thu, 10 Jan 2008, Unga wrote:

> Hi all
> 
> strace (v4.5.5) works well in 6.2. But strace (v4.5.6)
> develops following error in 7.0-PRERELEASE:
> $ strace pwd
> execve(0xbfbfe92c, [0xbfbfedf4], [/* 0 vars
> */]PIOCWSTOP: Input/output error
> 
> Best Regards
> Unga
> 

hi,

with strace 4.5.5 in 6.2 and 7.0-PRERELEASE, i've got the same error on
the first exec. But on the second, it works correctly.
Exactly the same thing, with strace 4.5.7

Do you have this error each time ?

Regards,

Philippe

-- 
while (!( succeed = try()));


More information about the freebsd-current mailing list